# tip.open

Opens the "did you know..." tip window

Syntax

    tip.open [tip_file_name]

Description

Opens the "did you know..." tip window.<br> If <tip_file_name> is specified , that tip is used instead of the default tips provided with kvirc.<br> <tip_file_name> must be a file name with no path and must refer to a standard KVIrc configuration file found in the global or local KVIrc plugin configuration directory ($KVIrcDir/config/modules).<br> Once the window has been opened, the next tip avaiable in the config file is shown.<br> This command works even if the tip window is already opened.<br>

Main index, Command index

KVirc 3.0.0 documentation
Generated by root at Thu Apr 29 12:41:05 2004